Version 1.5.4 & 1.4.7

The latest news about Gargoyle

Moderator: Moderators

wolfxing
Posts: 1
Joined: Wed Apr 11, 2012 11:07 pm
Contact:

Re: Version 1.5.4 & 1.4.7

Postby wolfxing » Wed Apr 11, 2012 11:11 pm

even though you see a warning message if you don't have uglifyjs installed, it will still build fine if you don't have it. The warning is just a warning, not an error -- it won't crash the build. :(
"For you see, each day I love you more. Today more than yesterday
and less than tomorrow."

kamiller42
Posts: 7
Joined: Sat Nov 26, 2011 12:29 pm

Re: Version 1.5.4 & 1.4.7

Postby kamiller42 » Thu Apr 12, 2012 4:49 pm

aorth wrote:So far so good with 1.5.4 on an "A2 A0" WZR-HP-G300NH V1. I'm connected with 3G (though I had to add "noipdefault" to my config's "pppd_options", my provider apparently doesn't like me connecting without this!

This is the first OpenWRT in several months which has worked on my device. Thanks a lot, guys.

The wireless is terrible on my WZR-HP-G300NH. Performance issues and wireless drops. Tried 30/30/30 several times. No luck.

Trailblazer
Posts: 111
Joined: Wed Mar 09, 2011 3:12 am

Re: Version 1.5.4 & 1.4.7

Postby Trailblazer » Sun Apr 15, 2012 11:29 pm

The wireless is terrible on my WZR-HP-G300NH. Performance issues and wireless drops. Tried 30/30/30 several times. No luck.


1.4.5 is working fine on my WZR-HP-G300NH...
Netgear WNDR3700V2 Gargoyle 1.10.0
TP-LINK Archer C7 v4 Gargoyle 1.11.x RC4

yc3948
Posts: 164
Joined: Sat Sep 10, 2011 1:04 am

Re: Version 1.5.4 & 1.4.7

Postby yc3948 » Wed Apr 18, 2012 12:18 am

Very very happy about 1.4.7 with my WZR-HP-G300NH, good work!!!!!
Buffalo WZR-HP-G300NH2 DD-WRT v24SP2-MULTI (10/31/11) std
Buffalo WZR-HP-G300NH Gargoyle 1.5.9+1f082daf
Linksys WRT54GL Gargoyle 1.4.4
TP-Link TL-WR1043ND Gargoyle 1.5.9+1f082daf

astir
Posts: 1
Joined: Wed Apr 25, 2012 3:02 am

Re: Version 1.5.4 & 1.4.7

Postby astir » Wed Apr 25, 2012 3:05 am

Hi,

does this;

"support of multiple switch models in Buffalo WZR-HP-G300NH"

means that it should support Buffalo WZR-HP-G300NH2 as well?


Im just buing that router and not sure if good for custom FW at all...

thanks for reply.
-AStir

pbix
Developer
Posts: 1341
Joined: Fri Aug 21, 2009 5:09 pm

Re: Version 1.5.4 & 1.4.7

Postby pbix » Wed Apr 25, 2012 6:55 am

I see the Buffalo WZR-HP-G300NH2 is newly supported in the OpenWRT trunk. Gargoyle is developed on the Backfire branch and does not include support for that router.

Sometime they back port routers but at this point I would not count on that. If you want to run Gargoyle I recommend the Buffalo WZR-HP-G300NH which is what I have and is a great platform.

Now there are several versions of the Buffalo WZR-HP-G300NH and the most recent releases supports both of them. That is what the note you quote refers to.
Netgear WNDR3700v2
Buffalo WZR-HP-G300NH2
WRT54G-TM

yc3948
Posts: 164
Joined: Sat Sep 10, 2011 1:04 am

Re: Version 1.5.4 & 1.4.7

Postby yc3948 » Thu Apr 26, 2012 8:09 pm

support WZR-HP-G300NH only not WZR-HP-G300NH2
astir wrote:Hi,

does this;

"support of multiple switch models in Buffalo WZR-HP-G300NH"

means that it should support Buffalo WZR-HP-G300NH2 as well?


Im just buing that router and not sure if good for custom FW at all...

thanks for reply.
-AStir
Buffalo WZR-HP-G300NH2 DD-WRT v24SP2-MULTI (10/31/11) std
Buffalo WZR-HP-G300NH Gargoyle 1.5.9+1f082daf
Linksys WRT54GL Gargoyle 1.4.4
TP-Link TL-WR1043ND Gargoyle 1.5.9+1f082daf

LHoust
Posts: 18
Joined: Fri May 27, 2011 1:22 pm
Location: Canada

Re: Version 1.5.4 & 1.4.7

Postby LHoust » Fri May 04, 2012 10:41 am

Although 1.4.7 has been running fine on the first TL-WR741ND I purchased, the Local Store has moved from V1.9 to V2.4 (TP-Link having gone back to the "Older" Round Case). Although the TL-WR741ND V2 is included on the List of Support Wireless Routers, I was wondering if anyone has 1.4.x running with the "Newer" V2.4???

LHoust
Posts: 18
Joined: Fri May 27, 2011 1:22 pm
Location: Canada

Re: Version 1.5.4 & 1.4.7

Postby LHoust » Sat May 05, 2012 12:47 am

LHoust wrote:Although 1.4.7 has been running fine on the first TL-WR741ND I purchased, the Local Store has moved from V1.9 to V2.4 (TP-Link having gone back to the "Older" Round Case). Although the TL-WR741ND V2 is included on the List of Support Wireless Routers, I was wondering if anyone has 1.4.x running with the "Newer" V2.4???


Although 1.4.7 seemed to be running correctly as a Wired Router with the Configuration from the V1.9 Unit, I found that I could NOT enable the WiFi without returning to the Default Configuration and reconfiguring from "Scratch" with the V2.4 Unit???

tals
Posts: 247
Joined: Fri Dec 09, 2011 7:27 am

Re: Version 1.5.4 & 1.4.7

Postby tals » Sun May 06, 2012 12:59 am

You may have a similar issue to me, on every update I have found I have needed to not use the backup config or I lose some of the config options.

Got quite quick and reconfiguring this modem, it's only mildly irritating and even the option posted on the forum t keep the settings on update didn't work for me.

So always worth having a check afterwards that the options still a there as you cold miss the fact some had gone eg for me I think it was the restrictions page and some others that disappeared.

I use netgear 3700 and 1.5.4
Netgear wndr3700 v2 Gargoyle 1.8.0
TP-Link Archer C7 v2 1.10.X (Built 20180122-0707)


Return to “News”

Who is online

Users browsing this forum: No registered users and 1 guest